@charset "utf-8";
/* CSS Document */

/* reset style */


div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
img
{
	border:none;
}
 img, div, input, li { }

/* header */

#header
{
	width:904px;
	height:35px;
	margin:0 auto;
	padding:0;
}
#names
{
	width:265px;
	height:35px;
	float:center;
}
/*#quick_links
{
	width:320px;
	height:82px;
	float:right;
	padding-top:10px;
}*/
#live_help
{
	width:190px;
	height:16px; /*40px;*/
	float:center;
	border-right:#e8e6e4 1px solid;
}
#important_links
{
	width:150px;
	height:20px; /*71px;*/
	float:right;
}
.shortcut_links
{
	width:130px;
	height:26px;
	float:left;
	padding:4px 0;
}

/* navigation */
#navigation
{
	width:998px;
	height:30px;
	margin:0 auto;
	background-color: #333333;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	
	
}
.dropdown 
{
 	float:left; 
	padding-right:5px; 
	margin: 0
}
/*.dropdown a
{
 	text-decoration: none; 
	color:#ffffff; 
	font:normal 12px/33px Arial, Helvetica, sans-serif;
}*/
.dropdown dt 
{
	cursor:pointer; border-right:#747474 1px solid; 
	text-decoration:none;
	padding:0 16px;
	height:30px;
}
.dropdown a, .dropdown a:active, .dropdown a:visited 
{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	
}
.dropdown dt:hover 
{
}
.dropdown dd 
{
 	position:absolute; 
	overflow:hidden; 
	width:170px; 
	display:none; 
	background:#fff; z-index:200; 
	opacity:0; 
	padding:0; 
	margin:0
}
.dropdown ul 
{
 	width:170px; 
	border:0px solid #5A5D5D; 
	list-style:none; 
	border-top:none;  
	margin: 0;
}
.dropdown li a, .dropdown li a:active, .dropdown li a:visited 
{
	display:block;
	padding:5px;
	color:#CCCCCC;
	text-decoration:none;
	width:194px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	background-color: #333333;
	
}
.dropdown li a:hover 
{
	color:#FFFFFF;
	background-color: #666666;
	
}
.dropdown .underline 
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	
}